Secret URLs - From/To Eror Message

Bug #1436582 reported by Bernard Neary on 2015-03-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Medium
Robert Lyon
15.04
Medium
Robert Lyon
15.10
Medium
Unassigned

Bug Description

Version: 15.04rc1

Error message displayed when entering a 'From' date that is before the 'To' date and a 'To' date that is in the future.
Current date: 25/03/2015 21:50
From: 25/03/2015 21:50
To: 25/03/2015 23:30

Error Message 1: There was an error with submitting this form. Please check the marked fields and try again.
Error Message 2: Stop date cannot be in the past

Should message 'Stop date cannot be in the past' be changed to 'To date cannot be in the past'?

Bernard Neary (bneary) wrote :
Robert Lyon (robertl-9) on 2015-03-26
Changed in mahara:
milestone: none → 15.04.0
assignee: nobody → Robert Lyon (robertl-9)
importance: Undecided → Medium
status: New → In Progress
Robert Lyon (robertl-9) wrote :

Hi Bernard,

You are correct - I will fix up language string

Cheers

Robert

Reviewed: https://reviews.mahara.org/4473
Committed: http://gitorious.org/mahara/mahara/commit/62cc1c8af85c1a9b73660710c4adccd5f04d4554
Submitter: Jono Mingard (<email address hidden>)
Branch: master

commit 62cc1c8af85c1a9b73660710c4adccd5f04d4554
Author: Robert Lyon <email address hidden>
Date: Thu Mar 26 16:01:29 2015 +1300

Fixing lang string for secret url page (Bug #1436582)

Change-Id: I300ad4cffcfd4bc5614933dd43e1d646483a0484
Signed-off-by: Robert Lyon <email address hidden>

Reviewed: https://reviews.mahara.org/4570
Committed: http://gitorious.org/mahara/mahara/commit/2fd245af466afb2e679f3127e8e0697aefd9c158
Submitter: Robert Lyon (<email address hidden>)
Branch: 15.04_STABLE

commit 2fd245af466afb2e679f3127e8e0697aefd9c158
Author: Robert Lyon <email address hidden>
Date: Thu Mar 26 16:01:29 2015 +1300

Fixing lang string for secret url page (Bug #1436582)

Change-Id: I300ad4cffcfd4bc5614933dd43e1d646483a0484
Signed-off-by: Robert Lyon <email address hidden>

Robert Lyon (robertl-9) on 2015-04-17
Changed in mahara:
status: Fix Committed → Fix Released
tags: added: behat needs-behat
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers